‘Update failed:Update package is not available’ in Analytics Counter

Tried to update Analytics Counter plugin in my WordPress but got an error: ‘Update failed:Update package is not available’
How to update the plugin?

‘Update failed:Update package is not available’ is returned due to some WordPress issues or access permissions.

We would recommend to follow the steps below:

1) refresh the plugin page and try to update again;
2) deactivate and activate the plugin again;
3) delete the current version of the plugin using FTP client: wp-content/plugins/ directory. Do not be afraid to lose any data, as all your data will be preserved. Then download the latest version of the plugin, install and activate it.

Leave a Reply

Your email address will not be published. Required fields are marked *

code